## golang-github-opennota-urlesc 0.0~git20150208.0.5fa9ff0

=== debian/changelog ===
golang-github-opennota-urlesc (0.0~git20150208.0.5fa9ff0-3) unstable; urgency=medium

  * Update debian/control
    - Change "golang-go" to "golang-any" in Build-Depends
    - Remove unneeded "golang-go | gccgo" in Depends
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git field too
  * Move github.com/opennota/urlesc to github.com/PuerkitoBio/urlesc
    as per upstream
  * Add golang-github-puerkitobio-urlesc-dev to Provides
  * Add debian/maintscript to handle the change from dir to symlink
    of /usr/share/gocode/src/github.com/opennota/urlesc.
  * Add debian/watch

 -- Anthony Fok <foka@debian.org>  Thu, 09 Jun 2016 04:19:15 -0600

golang-github-opennota-urlesc (0.0~git20150208.0.5fa9ff0-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 00:37:57 -0700

golang-github-opennota-urlesc (0.0~git20150208.0.5fa9ff0-1) unstable; urgency=medium

  * Initial release (Closes: #799834)

 -- Anthony Fok <foka@debian.org>  Tue, 22 Sep 2015 22:40:30 -0600
