## golang-github-opennota-urlesc 0.0~git20160726.0.5bd2802

=== debian/changelog ===
golang-github-opennota-urlesc (0.0~git20160726.0.5bd2802-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Remove 1 obsolete maintscript entry.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository-Browse.

  [ Andreas Tille ]
  * Fix watch file (do not upgrade since golang-github-puerkitobio-purell
    1.1.1 fails with the latest Git commit)
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * d/copyright: Fix short name of license

 -- Andreas Tille <tille@debian.org>  Wed, 15 Oct 2025 13:57:03 +0200

golang-github-opennota-urlesc (0.0~git20160726.0.5bd2802-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:34 +0100

golang-github-opennota-urlesc (0.0~git20160726.0.5bd2802-1) unstable; urgency=medium

  * New upstream version 0.0~git20160726.0.5bd2802
  * Remove double escape backslashes from debian/watch

 -- Anthony Fok <foka@debian.org>  Sun, 01 Jan 2017 20:47:26 -0700
