=== debian/control ===
Source: golang-github-opennota-urlesc
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opennota-urlesc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opennota-urlesc.git
Homepage: https://github.com/PuerkitoBio/urlesc
XS-Go-Import-Path: github.com/PuerkitoBio/urlesc

Package: golang-github-opennota-urlesc-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 golang-github-puerkitobio-urlesc-dev,
Description: Proper URL escaping as per RFC3986 for Go
 Package urlesc implements query escaping as per RFC 3986
 for the Go Programming Language.
 .
 It contains some parts of the net/url package, modified so as to
 allow some reserved characters incorrectly escaped by net/url.
 See Go Issue 5684 at https://github.com/golang/go/issues/5684
 for more information.
